Skip to content

Lightrun for Python

Version Support

The instructions below apply to Python v2.7 and Python v3.6-v3.9. If you're interested in support for other versions, please reach out and let us know!

In order to start working with Lightrun for Python please follow the steps below:

  1. Create a Lightrun account.

  2. Install the Lightrun Plugin for your IDE.

  3. Install the Lightrun Agent and run it with your application. If you're looking to get started with Lightrun with a specific Python framework, choose the relevant one from the menu on the left.


Last update: September 27, 2021